header.char-header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    .char-details {
        @include micro;
        color: white;
        margin-top: 4px;
        margin-left: 8px;

        h1.char-name {
            margin: 0;
            border: none;
            margin-bottom: 4px;
            input[type='text'] {
                font-family: $serif;
                font-weight: 500;
                font-size: 24px;
                color: white;
                line-height: calc(1em + 1px);
                border-bottom: 1px solid transparent;
                height: 26px;
                &:focus {
                    box-shadow: none;
                    border-bottom: 1px solid white;
                }
            }
        }

        .dots {
            display: flex;
            font-size: 10px;
            h4 {
                color: $sidebar-label;
                margin-right: 8px;
                font-weight: 700;
            }
        }
    }

    .char-level {
        display: flex;
        justify-content: flex-start;
        padding-bottom: 8px;
        .level {
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            height: 43px;
            width: 40px;
            background: url('../assets/sheet/level-badge.png') no-repeat;
            background-size: 40px 43px;
            z-index: 2;
            font-size: 0;
            label {
                color: $sidebar-label;
                @include micro;
                line-height: 1.5;
            }
            input {
                font-family: $serif;
                font-size: 22px;
                font-weight: 400;
                color: white;
                line-height: calc(1em + 1px);
                height: 24px;
            }
            label,
            input {
                margin-left: 1px;
                text-align: center;
            }
        }

        .exp-data {
            display: flex;
            justify-content: center;
            align-items: flex-end;
            flex-direction: column;
            input {
                color: white;
                text-align: right;
                width: 36px;
            }
            .max {
                color: $sidebar-label;
                padding-right: 2px;
            }
            input,
            .max {
                font-family: $sans-serif;
                font-size: 12px;
            }
            .exp-bar {
                position: relative;
                margin-top: 3px;
                margin-left: -8px;
                margin-bottom: 4px;
                display: inline-flex;
                width: 93px;
                height: 5px;
                border: 1px solid rgba(0, 0, 0, 0.3);
                border-radius: 2.5px;
                background-color: rgba(0, 0, 0, 0.1);
                z-index: 1;

                .bar {
                    display: inline-flex;
                    height: 3px;
                    background-color: $sidebar-title-color;
                    box-shadow: 0 0 2px $sidebar-label;
                }
            }

            .info {
                display: inline-flex;
                justify-content: flex-end;
                a {
                    font-family: $sans-serif;
                    font-size: 9px;
                    font-weight: 500;
                    color: $sidebar-label;
                    text-transform: uppercase;
                    & + a {
                        margin-left: 8px;
                    }
                }
            }
        }
    }
}
